<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tg/pack/user/us000350" xml:lang="it">
   <Header>
      <Title>Application components</Title>
      <Keyword type="header" order="d1e2051188">
         <Level1>Application components</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Application components are the lowest level in the model. When
		activated, application components start an attached software component directly
		from the process, for example, an LN session.</Paragraph>
   </GeneralSection>
</ManualTopic>